Quassel IRC - Bug #765

Quassel crashes randomly.
08/08/2009 04:08 PM - jussiO1

Status: Resolved Start date: 08/08/2009
Priority: High Due date:

Assignee: % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.5-pre 0S: Any
Description

Not really sure what caused this, but got a quassel crash. log is attached.

History

#1 - 08/09/2009 04:41 AM - Gentle

- File quassel-underscorefix.patch added

Behavior introduced by gss styling engine

Attached a hotfix to counter this behavior, no dev currently available though

Description:

Channels with users that have Nicknames only consisting of Underscores ("_") will crash your client unless you apply this patch

#2 - 08/09/2009 06:54 PM - seezer

- Category changed from Quassel GUI (KDE) to Quassel GUI (Qt)
- Status changed from New to Resolved

- Version changed from 0.4.2 to 0.5-pre

- OS changed from Linux to Any

Fixed in 337fb387

Files

Quassel-Crash-20090808-1704.log 411 KB 08/08/2009 jussiof

quassel-underscorefix.patch 571 Bytes 08/09/2009 Gentle
